.img-wrap{
	height:150px;
	border: 3px solid rgb(210, 29, 29);
	background-size:cover;}
.thumb1{
	background-image:url('../images/wax4.jpg');
	}
.thumb2{
	background-image:url('../images/slider/candles-lights-hd-wallpaper.jpg');
	}
.thumb3{
	background-image:url('../images/dek-svece.jpg');
	}
.thumb4{
	background-image:url('../images/tamjan1.jpg');
	}
.thumb5{
	background-image:url('../images/laminat/laminat.JPG');
	}
.title-main{
	padding: 20px;
	}
/* NAVBAR STYLE */
.navbar-inverse .navbar-nav > li > a {
	color: #FFF;
}
.navbar-inverse .navbar-brand {
	color: #FFF;
}
.navbar-nav  li :hover{
	border-bottom: 1px solid rgb(210, 29, 29);
	}
.navbar {
   padding-top:5px;
   padding-bottom:5px;
   -webkit-transition: background .3s ease-out,padding .3s ease-out;
   -moz-transition: background .3s ease-out,padding .3s ease-out;
   transition: background .3s ease-out,padding .3s ease-out;
}
/*.navbar.navbar-inverse.navbar-fixed-top {
  background-image: url('../images/navmeni.jpg')!important;
  background-size: 100% 100%;}
 .navbar-inverse {
	background-image: url('../images/navmeni.jpg')!important;
	background-size: 100% 100%;
	}*/
.navbar a{
	padding-bottom: 30px;
	}
/* CLASS FOR REMOVING PADDING IN NAVBAR*/
.navbar-pad-original {
      padding:0px!important;
}
.navbar-pad-original img{
	max-height: 50px;
	margin-top:-7px!important;
	background: none;
	padding: 0;
	}
.navbar-pad-original i{
  margin-top:-14px;
}
/*.navbar-pad-original  li  a{
	padding-bottom:0px!important;
	padding-top:0px!important;
}*/
.navbar-pad-original  a{
	padding-bottom:15px!important;
	padding-top:20px!important;
}
.navbar-pad-original li{
	padding-bottom:0px!important;
	padding-top:0px;
}
.navbar-nav > li > a {
  padding-top: 30px;
  padding-bottom: 30px;
  }
 .navbar-inverse .navbar-nav > li > a:hover {
  background-color: rgb(195, 9, 26);
}
.active a {
  border-bottom: 1px solid rgb(195, 9, 26);
  background-color: rgb(195, 9, 26)!important;
}
.white{
	color:white!important;
	padding-top:28px!important;
	}
.thumb_cat{
	display:inline-block;
	float:none;
	}
.detalj {
  position: absolute;
  bottom: 0px;
}
/*------------------------------------------table------------------------------------*/
.table {
  margin-top: 50px;
}
.table th{
	font-size:13px;
	}
.table td{
	font-size: 0.90em;
	display: table-cell;
	vertical-align: middle!important;
}
.td_sec{
	max-width:225px;
	}
.img-table{
	max-height: 105px;
  margin-bottom: 20px;
	}
.ram {
  height: 220px;
  width: 360px;
  overflow: hidden;
}
.fullSize {
  min-width: 100%;
  min-height: 100%;
  margin-bottom: 20px;
}
.centered {
  text-align: center;
  background-color: rgb(195, 9, 26);
  padding: 25px;
  color: white;
  margin-bottom: 50px;
}
/*------------------------------------------contact-----------------------------------*/
.contact-info h2 {
  color: #222222;
  font-size: 17px;
  font-weight: 700;
  margin: 0 0 15px;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 25px;
  }
.information-list {
  list-style: none;
  text-decoration: none;
  padding: 0;
}
#contact-form h2 {
  color: #222222;
  font-size: 17px;
  font-weight: 700;
  margin: 0 0 15px;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 25px;
}
#contact-form input[type="text"], #contact-form input[type="email"], .comment-form input[type="text"], #contact-form textarea, .comment-form textarea {
  width: 100%;
  padding: 10px 20px;
  border: 1px solid #dedede;
  margin-bottom: 20px;
  outline: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: #666666;
  font-size: 13px;
}
#contact-form input[type="submit"], .comment-form input[type="submit"] {
  padding: 12px 30px;
  outline: none;
  border: none;
  background:rgb(210, 29, 29);
  color: #ffffff;
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  margin-bottom: 10px;
}
.medianis {
    padding-left: 24px;
}

i.fa.fa-envelope.white.pull-right.fa-2x {
  color: rgb(195, 9, 26) !important;
}

i.fa.fa-home.white.pull-right.fa-2x {
  color: rgb(195, 9, 26) !important;
}
.smanjeno {
    font-size: 18px;
}
/*--------------------------------------------0-nama-----------------------------------------*/
.o-nama-wrap{
	min-height:350px;
	}
  .lajsna {
    height: 100px;
}
.lamRow {
    margin-top: 50px;
}
  /*---------------------------------------foter-----------------------------------------*/
  span.txt-icon {
  color: gray;
}
i.f-icon{
  color:red;
  margin: 5px;
}
p.txt-p.text-center {
  min-height: 30px;
  margin: 15px 5px 5px 5px;
}
@media only screen and (max-width:990px){
  i.f-icon{
  color:red;
  margin: 5px;
  float:none!important;
  text-align:center;
}
span.txt-icon{
  float:none!important;
}
}
/*---------------------------------------Ostalo--------------------------------------------*/

.dodaci {
    margin-top: 50px;
}
.lamImg {
    margin-bottom: 20px;
}
.lajsneRow {
    margin-bottom: 20px;
    margin-top: 20px;
}
.lajsneRow2 {
    margin-top: 7px;
}